@charset "utf-8";

/* COMMON
------------------------------------------*/
html {
  --bodyFontSize: 62.5%;
  --headFontSize: 3.2rem;
  --headFontSizeTb: 2.4rem;
  --headFontSizeS: clamp(2.0rem, 3.11vw, var(--headFontSizeTb));
}
body {
  font-size: 1.6rem;
}
@media (max-width: 1200px) {
  html {
    --pageTitleSize: calc(var(--headFontSizeTb) * 1.625);
  }
}
@media (max-width: 1400px) {
    html {
        /*--padding: 50px;*/
        --titleMargin: 40px;
    }
}

/* header */
body:not(.journal) .header,
body.journal .header-main{
  font-size: 2.0rem;
  height: calc(min(20.55vw, 130px) + clamp(60px, 7.14vw, 90px));
}
body.journal .header {
  height: auto;
}
body.home:not(.journal) .header {
  height: calc(min(20.55vw,185px) + clamp(var(--headerLogoHeightSp), 25.39vw, var(--headerLogoHeight)));
}
.header-top {
  height: fit-content;
  margin-top: 50px;
}
.fixed-header{
  background: transparent;
}
.header-top,
.fixed-header{
  justify-content: flex-end;
  padding: 0 min(5vw, var(--padding));
}
.drawer-open{
  margin-left: auto;
}
.drawer-open-wrap{
  width: 36px;
  margin-left: 50px;
}
.header-btn{
  gap: 50px;
  width: fit-content;
}
.header-btn .cart a,
.header-btn .search a{
  width: 36px;
  height: 36px;
}
.header-btn .cart a:after, .header-btn .search a:after{
  mask-size: 34px;
  -webkit-mas-size: 34px;
}
.drawer-open span,
.drawer-open span:before,
.drawer-open span:after{
  width: 100%;
  height: 3px;
  border-radius: 1.5px;
}
.drawer-open span:before{top: -13px;}
.drawer-open span:after{top: 13px;}

@media (max-width: 768px) {
  .header-top {
    margin-top: 20px;
  }
  .drawer-open-wrap {
    margin-left: 20px;
  }
}

body.home .logo a img {
  height: clamp(var(--headerLogoHeightSp), 34.44vw, var(--headerLogoHeight));
}
body.journal .logo a img,
body:not(.home) .logo a img {
  height: clamp(60px, 10vw, 90px);
}

.header-menu-2 .header-main > .header-menu,
.header-menu-3 .header-main > .header-menu,
.header-menu-4 .header-main > ul#appsItemCategoryTag{
  gap: 50px;
}
.header-menu-2 .header-main > .header-menu > li > a,
.header-menu-2 .header-main > .header-menu > li > span,
.header-menu-3 .header-main > .header-menu > li > a,
.header-menu-3 .header-main > .header-menu > li > span,
.header-menu-4 .header-main > ul#appsItemCategoryTag > li > a{
  font-weight: 700;
  letter-spacing: 0;
}

.drawer-search input {
  font-size: 1.4rem!important;
}
.drawer-nav > ul > li > a, .drawer-nav > ul > li > span{
  font-size: 1.6rem;
}
.drawer-nav > ul ul li a {
  font-size: 1.4rem;
}
.drawer-copyright{
  font-size: 1.2rem;
}

.drawer{
  transform: none!important;
  right: 0;
  bottom: 0;
  opacity: 0;
  pointer-events: none;
  width: 90%;
  margin: auto;
}
.drawer.open{
  opacity: 1;
  pointer-events: all;
}

/* footer */
.footer {
  font-size: 1.4rem;
}
.footer-top h3{
  font-size: 1.6rem;
}
.copyright,
.footer-nav li a {
  font-size: 1.2rem;
}



/* title */
.image-title h2{
  font-weight: 100!important;
}

.about-main .sec-title:first-child{
  margin-top: min(20vw, 160px)!important;
}
body:not(.home) .sec-title{
  margin-top: min(20vw, 160px);
}
.sec-title .sub {
  font-size: 1.4rem;
  letter-spacing: .19em;
}
.head-type-4 .sec-title .title:before {
    top: calc(var(--padding) * 1.3 * -1);
    left: calc(var(--padding) * 1.1 * -1);
    width: calc(var(--padding) * 2);
    height: calc(var(--padding) * 2);
}

.about-main h3 {
  margin-bottom: 10px;
}
.about-main h4.ttl {
  border-bottom: 2px solid currentColor;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.about-main h3{
  font-size: clamp(2.0rem,2.55vw,2.3rem);
}
.about-main h4{
  font-size: calc(var(--headFontSizeS) - .4rem);
}

/* text */
.bold{
  font-weight: 700;
}

/* list */
ul.list{
  white-space: normal;
}
ul.list li{
  position: relative;
  margin-left: 1em;
}
ul.list li::before {
  content: "●";
  display: inline-block;
  position: absolute;
  left: -1em;
  top: 0;
  width: 1em;
}

/* btn */
.btn-normal a,
.btn-normal span,
.btn-image a,
.contact .control-panel,
.membership .login .link,
.membership .guide .register .link,
.membership .guide .mypage-link .link,
.membership .mypage .content .definition-description .edit,
.membership .mypage .content .definition-edit-button .edit {
  font-size: 1.4rem!important;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.btn-normal a::before,
.btn-normal span::before,
.btn-image a::before,
.contact .control-panel::before,
.membership .login .link::before,
.membership .guide .register .link::before,
.membership .guide .mypage-link .link::before,
.membership .mypage .content .definition-description .edit::before,
.membership .mypage .content .definition-edit-button .edit::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #e95377;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;
}
@media (hover: hover) {
  .btn-normal a:hover, .btn-normal span:hover, .btn-image a:hover, .contact .control-panel:hover, .membership .login .link:hover, .membership .guide .register .link:hover, .membership .guide .mypage-link .link:hover, .membership .mypage .content .definition-description .edit:hover, .membership .mypage .content .definition-edit-button .edit:hover {
    opacity: 1;
    background: #e95377!important;
    color: #fff!important;
  }
  .btn-normal a:hover::before, .btn-normal span:hover::before, .btn-image a:hover::before, .contact .control-panel:hover::before, .membership .login .link:hover::before, .membership .guide .register .link:hover::before, .membership .guide .mypage-link .link:hover::before, .membership .mypage .content .definition-description .edit:hover::before, .membership .mypage .content .definition-edit-button .edit:hover::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
  }
}


/* HOME
------------------------------------------*/
.mv-wrap.type-2 {
  /*padding: 0 60px 60px 60px;*/
}
.mv .text p {
  font-size: 1.5rem;
}

/* pick up */
.pickup .text .text-top .text-top-left,
.pickup .text .text-top .text-top-right{
  padding-top: 0;
}
.pickup .text .name {
  font-size: 2.4rem;
}
.pickup .text .price {
  font-size: 2.4rem;
}
.pickup .btn-normal a{
  margin-left: 0!important;
}

/* item list */
.item-list-item .label_image{
  width: 70px;
}
.item-list-item .image .rate-area div {
  font-size: 1.2rem;
}

/* information */
.news ul li:after{
  opacity: 1;
  background: #000;
}
.news ul li .icon {
  font-size: 1.4rem;
}

/* blog */
.newblog-list-item .date {
  font-size: 1.4rem;
}

/* bannerlist */
.bannerlist {
  gap: var(--itemMarginH);
}
.bannerlist a .text {
  text-align: left;
  font-weight: 500;
  letter-spacing: .05em;
  line-height: 1.75;
  top: 0;
  transform: none;
}
.bannerlist .big a .text {
  font-size: 1.125em;
}
.bannerlist ul{
  width: calc(50% - (var(--itemMarginH) / 2));
}
@media (max-width: 768px){
  .bannerlist .big a .text {
    line-height: 1.5;
  }
  .bannerlist a .text{
    font-size: 1.3rem;
    padding: 15px;
    line-height: 1.3;
  }
}

/* collection */
.sec-title ul li {
  font-size: 1.4rem;
}

/* categorylist */
.categorylist > ul > li > a{
  font-size: 1.4rem;
}

/* youtube */
.bgimage,
.youtube{
  height: auto;
  min-height: 70vh;
  padding: var(--padding);
}
.bgimage .text,
.youtube .text{
  padding: 0;
}
@media (max-width: 768px){
  .bgimage .text p,
  .youtube .text p{
    text-align: justify;
  }
}

/* coupon */
.coupon .text .title{
  font-size: 2.4rem;
}
.coupon .text .icon {
  font-size: 1.2rem;
}
.coupon .text .note {
  font-size: 1.3rem;
}

/* slideitem-slide */
@media (min-width: 1200px){
  
  .slideitem-slide .swiper-slide{
    width: calc((100% - (var(--itemMarginH) * 3)) / 4)!important;
    margin-right: var(--itemMarginH)!important;
  }
}

/* ABOUT
------------------------------------------*/
.about-main{
  max-width: 1260px;
}
.about-main .sec {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

/* intro */
.about-intro-section{
  
}

/* feature */
.feature{
  padding: 0;
}
.feature.type-2 ul, .feature.type-3 ul{
  gap: calc(var(--titleMargin) * 2);
}
.feature.type-3 ul li {
  align-items: flex-start;
}
.feature ul li p{
  font-size: 1.5rem;
}
.about-main .feature .text {
  white-space: normal;
  margin-top: 0;
}

/* prof */
.prof {
  display: flex;
  position: relative;
  z-index: 0;
  width: 100%;
  padding: min(16.11vw, 14.5rem) 0 min(10.5vw, 9.5rem);
}
.prof::after{
  content: "";
  z-index: -1;
  display: block;
  position: absolute;
  width: 100vw;
  height: 100%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  background: #f0eee8;
}
.prof .block-left{
  width: 35.71%
}
.prof .block-right{
  width: 60%;
  margin-left: auto;
}
.prof .block-right .info {
  max-width: 362px;
  margin-left: auto;
  white-space: normal;
}
.prof .info .position {
  font-weight: 700;
  font-size: 1.6rem;
  margin-bottom: 1em;
  letter-spacing: 0;
}
.prof .info .name {
  font-weight: 700;
  font-size: 2.6rem;
  letter-spacing: .1em;
}
.prof .info .name-en {
  font-weight: 700;
  font-size: 1.4rem;
  letter-spacing: .1em;
}
.prof .info .text {
  line-height: 1.5;
  text-align: justify;
}

@media (max-width: 768px) {
  .prof {
    flex-direction: column;
  }
  .prof .block-left,
  .prof .block-right{
    width: 100%
  }
  .prof .block-left + .block-right {
    margin-top: min(10.5vw, 9.5rem);
  }
}

/* payment */
.payment{
  margin-top: 3em;
}
.paymentList li {
  display: flex;
}
.paymentList li {
  margin-top: 2.5em;
}
.paymentList .pay-ttl {
  width: 13em;
  letter-spacing: .05em;
  font-size: 1.6rem;
  font-weight: 700;
  margin-right: 2.5em;
}
.paymentList .pay-img {
  flex: 1;
}
.paymentList .pay-img img {
  height: 36px;
}

@media (max-width: 768px){
  .paymentList li {
    flex-direction: column;
  }
  .paymentList .pay-ttl {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1em;
  }
  .paymentList .pay-img {
    width: 100%;
    flex: auto;
  }
}

/* faq */
.faq {
  white-space: normal;
}
.faq dt, .faq dd {
  position: relative;
  
}
.faq dt::before, .faq dd::before {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: .05em;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.faq .qes{
  font-size: 20px;
  font-weight: 700;
  letter-spacing: .05em;
  padding-left: 1.5em;
  margin-bottom: .75em;
}
.faq .qes::before {
  content: "Q.";
}
.faq .asw {
  padding-left: 1.75em;
}
.faq .asw::before {
  content: "A.";
  line-height: 1.3;
}
.faq .asw p + p {
  margin-top: 1em;
}

/* ITEM
------------------------------------------*/

.item-detail .price:not(.related-items .text .price) {
  .rate {
    font-size: 1.2rem;
  }
  .normal{
    font-size: 1.4rem;
  }
  & .current {
    span {
      font-size: 1.4rem;
    }
  }
}
.item-detail .item-description{
  font-size: 1.5rem;
}
.header-search input, .drawer-search input, .sidebar-search input, .inquirySection dl dd input, .inquirySection dl dd textarea, input.x_mailMagazineSubscribe_input, input.itemOption__input, select.x_i18nSelectBox, select#valiationSelect, select.itemOption__select, select.amountSelect{
  font-size: 1.6rem;
}
.purchaseButton button, .purchaseButton a:not(.easyOverseasSalesArea__link){
  font-size: 1.5rem;
}
#itemAttention{
  font-size: 1.3rem;
}
.item-sns{
  font-size: 1.4rem;
}
#reportBtn {
  font-size: 1.3rem;
}
.related-items h2{
  font-size: 2.4rem;
}